{
    "host": "s85.mydevil.net",
    "username": "f1028_projectpro",
    "password": "/aVfj@2liH9qKwqxKJY38B-P8I&w58",
    "remotePath": "/domains/laryngologia.luxmedkrakow.pl/public_html",
    "protocol": "ftp",
    "port": 0,
    "fileNameEncoding": "utf8",
    "autoUpload": true,
    "autoDelete": false,
    "autoDownload": false,
    "ignoreRemoteModification": true,
    "ignore": [
        ".git",
        "/.vscode"
    ]
}